Commit ef3f9309 authored by Matthew Barnes's avatar Matthew Barnes

apps-3.6: Add --disable-weather to evolution

Evolution 3.5 does not yet support the API changes in libgweather 3.5.
parent 4a86ea84
......@@ -886,7 +886,7 @@
</suggests>
</autotools>
<autotools id="evolution" autogenargs="--disable-pst-import">
<autotools id="evolution" autogenargs="--disable-pst-import --disable-weather">
<branch/>
<dependencies>
<dep package="evolution-data-server"/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment